<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="th-228">Th-228</h1>
<p>Element: Thorium (Z = 90); natural abundance: 0.0 %</p>
<p>Results found: (11) [‘j311’, ‘t21’, ‘j4t2’, ‘b71’, ‘j33’, ‘b80’, ‘j4t0’, ‘j32’, ‘j4t1’, ‘jnd40’, ‘jnd50’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<p><img src="xs_Fission.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 9.8; Collisions: 1.42533e+01 +/- 0.0 %</p>
<p>b80 time: 11.4; Collisions: 1.42964e+01 +/- 0.0 %</p>
<p>j33 time: 11.7; Collisions: 1.42894e+01 +/- 0.0 %</p>
<p>jnd50 time: 11.3; Collisions: 1.42829e+01 +/- 0.0 %</p>
<p>t21 time: 10.6; Collisions: 1.42735e+01 +/- 0.0 %</p>
<p>b71 time: 10.1; Collisions: 1.43004e+01 +/- 0.0 %</p>
<p>j32 time: 9.4; Collisions: 1.50168e+01 +/- 0.0 %</p>
<p>j311 time: 9.2; Collisions: 1.50079e+01 +/- 0.0 %</p>
<p>jnd40 time: 10.9; Collisions: 1.42994e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 2.7 % (refs), 3.5 % (all)</p>
<p><img src="FissionA.png" /></p>
<p>Fission dispersion: 91.8 % (refs), 102.0 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 3.2 %</p>
<p>jnd50: rms = 570.0 %</p>
<p>j33: rms = 576.0 %</p>
<p>b80: rms = 577.1 %</p>
<p>jnd40: rms = 576.7 %</p>
<p>j311: rms = 58.8 %</p>
<p>j32: rms = 58.7 %</p>
<p>b71: rms = 553.3 %</p>
</body>
</html>
